/* Select Code from phpBB3 to uCoz */ 
div.bbCodeName {margin-bottom:3px;}
div.codeMessage code {font-size:14px;}
/* ======================*/

.lenta {
background: url(/images/lenta.png) repeat-x;
}

.vc-100 {
width: 100%;
 padding-left: 0px;
 padding-right: 0px;
}

.vc-photogallery {}

.vc-photogallery .vc-photolist {
position: relative; top: 0; left: 0;
width: 100%;
height: 115px;
}

.vc-photogallery .vc-photolist.vc-gray {
background: #DCDCDC;
overflow: hidden;
height:112px;
}

.vc-photogallery a.vc-tuda, .vc-photogallery a.vc-suda, .vc-photogallery span.vc-tuda, .vc-photogallery span.vc-suda {
display: block; width: 30px; height: 108px;
position: absolute; top: 2px;
b_order: solid 1px;
}

.vc-photogallery .vc-photolist.vc-gray a.vc-suda, .vc-photogallery .vc-photolist.vc-gray span.vc-suda {
right: 10px;
}

.vc-photogallery .vc-fotoline {
height: 120px; margin: 0 0px; overflow: hidden;
padding-top: 50px;
position: relative; 
 top: -25px; 
 left: 0;
 height: 170px;
 margin-bottom: -90px;
}

.vc-photogallery .vc-photolist.vc-gray .vc-fotoline {
margin: 0 60px;
}

.vc-photogallery .vc-fotoline .vc-fotolinew {
width: 20000px;
height: 130px;
position: absolute; 
top: 15px;
left: -10px;
bottom: -100px;
/*bug in ie6 - 1*/
background-color:#DCDCDC;
}

.vc-photogallery .vc-fotoitem {
display: block; 
float: left;
margin: 15px 3px 15px 15px;
position: relative; 
top: 0; 
left: 0;
}

.vc-photogallery a.vc-tuda {
left: 0px; background: url(/images/tuda.gif) no-repeat top left;
}

.vc-photogallery span.vc-tuda {left: 0px; background: url(/images/tudaoff.gif) no-repeat top left;
}

.vc-photogallery .vc-photolist.vc-gray a.vc-tuda, .vc-photogallery .vc-photolist.vc-gray span.vc-tuda {
left: 10px;
}

.vc-photogallery a.vc-suda {right: 0px; background: url(/images/suda.gif) no-repeat top right;
}

.vc-photogallery span.vc-suda {right: 0px; background: url(/images/sudaoff.gif) no-repeat top right;
}